2003-10-08  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# FreeMonoOblique.sfd, FreeSerifBoldItalic.sfd,
	FreeSerifItalic.sfd - applied Josef Segur's corrections from
	Oct. 5.

2003-10-02  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Abbas Izad's contributed Arabic/Farsi
	characters added.
	
	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansBoldOblique.sfd, sfd/FreeSerif.sfd,
	sfd/FreeSerifItalic.sfd, sfd/FreeSerifBold.sfd,
	sfd/FreeSerifBoldItalic.sfd - Combining characters (U+0300 -
	U+036F) moved left, so that they have negative horizontal values
	and zero advance width.

2003-09-15  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerifBold.sfd, sfd/FreeSerifItalic.sfd - Started working
	on super- and subscripts. 

2003-09-12  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd, sfd/FreeSerif.sfd - Added some missing
	 Hiragana and Katakana characters.

	# sfd/FreeSansBold.sfd - Cleared background characters in Latin
	Extended-A. Added some automatically constructed characters in
	Latin Extended-B. Started with superscripts and subscripts.

	# sfd/FreeSans.sfd - Subscript numerals (U+2080-U+2089) completed.
	
2003-05-19  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Thai characters po pla and bo baimai
	swapped; Thai character fongman corrected; all courtesy Theppitak
	Karoonboonyanan.

2003-05-17  Panayotis Katsaloulis  <panayotis@panayotis.com>

	# sfd/FreeSerif.sfd, sfd/FreeSerifItalic.sfd,
	sfd/FreeSerifBold.sfd, sfd/FreeSerifBoldItalic.sfd - Full support
	of all ancient greek glyphs

2003-05-15  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# tools/KerningNumerals.pl - A Perl script for moving kerning
	information from ASCII numerals (U+0030...) to characters in the
	Adobe corporate use area (U+F6xx).

	# sfd/FreeSansBold.sfd, sfd/FreeSansOblique.sfd,
	sfd/FreeSansBoldOblique.sfd - Created kerned numerals in the Adobe
	corporate use area (U+F6xx) and moved kerning information from
	ASCII numerals to the kerned numerals.

2003-05-14  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - First approximation of super- and subscript
	numerals and vulgar fractions.

	# sfd/FreeSerif.sfd - Super- and subscript numerals complete,
	vulgar fractions completed and redone as references rather than
	outlines.

2003-05-12  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Clean-up of the Cyrillic letters added on
	March 27; super- and subscripts, vulgar fractions.

2003-05-09  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMonoBold.sfd - Added a couple of characters to
	the Latin Extended-B area and the IPA extensions area.

2003-05-08  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerifBoldItalic.sfd - Added a couple of characters to
	the Latin Extended-B area.

	# sfd/FreeSerif.sfd, sfd/FreeSerifItalic.sfd,
	sfd/FreeSerifBold.sfd, sfd/FreeSerifBoldItalic.sfd - ASCII
	numerals now monospaced; kerned numerals moved to Adobe corporate
	use area
	(U+F6xx).

2003-05-07  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Roman numerals now more complete.

	# sfd/FreeSansOblique.sfd, sfd/FreeSansBoldOblique.sfd - Accented
	characters added in the Latin Extended-B area.

	# sfd/FreeSans.sfd - Greek accents added in the Greek Extended
	area, characters added in the Latin Extended-B area, Roman
	numerals added.

	# sfd/FreeMonoOblique.sfd - Kerning pairs removed (what were they
	doing in a monospaced font, anyway?).

	# sfd/FreeMonoBoldOblique.sfd - Additions in Latin Extended-B and
	Basic Greek.

	# sfd/FreeMono.sfd, sfd/FreeMonoBold.sfd, sfd/FreeMonoOblique.sfd,
	sfd/FreeMonoBoldOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansBold.sfd, sfd/FreeSansOblique.sfd,
	sfd/FreeSansBoldOblique.sfd - Major cleanup (fixed widths, open
	paths, path directions (clockwise/counter-clockwise), points
	rounded to integer values; outlines simplified etc.)

2003-05-06  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# tools/OS2UnicodeRange - A simple script to display OS/2 Unicode
	range table in TrueType fonts.

	# sfd/FreeSans.sfd, sfd/FreeSansBold.sfd - ASCII numerals now
	monospaced; kerned numerals moved to Adobe corporate use area
	(U+F6xx). FreeSans is done, FreeSansBold half-way.

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansBoldOblique.sfd, sfd/FreeSerif.sfd,
	sfd/FreeSerifItalic.sfd, sfd/FreeSerifBold.sfd,
	sfd/FreeSerifBoldItalic.sfd - Added 2003 in copyright info.

2003-03-27  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Cyrillic and Cyrillic Supplement blocks
	brought to conformance with Unicode 3.2, courtesy Daniel Shurovich
	Chirkov.

2003-03-19  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd, sfd/FreeSansOblique.sfd - somewhat wider
	germandbls (U+00DF), due to complaints by Walter Schmidt.

2003-03-18  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - Added Sinhala glyphs from the Tipitaka
	project <http://www.metta.lk>, recoded to Unicode by Noah Levitt.

2003-02-19  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - Minor changes on mathematical operators.

2003-02-18  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - minor cleanup of glyph backgrounds; changed
	integral signs (U+222B - U+2230)

2003-02-05  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - added a couple of glyphs in the IPA and
	African Latin ranges.

2003-01-30  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd, sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansBoldOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd - Corrected Maltese Hbar (U+0126)
	and/or hbar (U+0127).

2003-01-28  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerifItalic.sfd - Corrected Maltese hbar (U+0127).

2002-12-18  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# tools/ConvertFont - PfaEdit script for converting SFD files to
	TrueType fonts.

	# sfd/FreeSans.sfd - Added Tamil and Kannada glyphs from the
	Akruti Indic fonts.

2002-12-17  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - Added Devanagari and Gujarati glyphs from the
	Akruti Indic fonts.

	# www/index.html - Added information on Rogier van Dalen's tools.

	# AUTHORS - Added M.S. Sridhar.

	# CREDITS - Correct spelling of Culmus project. Added M.S. Sridhar.

2002-12-06  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Added Braille glyphs, courtesy Vyacheslav
	Dikonov.

	# sfd/FreeSans.sfd - Added Unicode Syriac glyphs, courtesy
	Vyacheslav Dikonov.

2002-10-11  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# www/index.html - Added information on the availability of the
	Debian GNU/Linux package.

	# sfd/FreeSerif.sfd, sfd/FreeSans.sfd - added some kern pairs
	beyond Latin-1 area.

	# sfd/FreeSerif.sfd, sfd/FreeSerifItalic.sfd,
	sfd/FreeSerifBold.sfd, sfd/FreeSerifBoldItalic.sfd - re-introduced
	all the emtpy glyph slots (changes from Sep 23 made PfaEdit
	crash). 

2002-09-23  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd, sfd/FreeSerifItalic.sfd,
	sfd/FreeSerifBold.sfd, sfd/FreeSerifBoldItalic.sfd - imported
	kerning information from the URW++ AFM files

2002-09-11  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoOblique.sfd - updated Hebrew parts to comply with
	Culmus v0.6.

	# sfd/FreeSans.sfd, sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansOblique.sfd - Added Danilo Segan's Serbian Cyrillic
	glyphs; updated Hebrew parts to comply with Culmus v0.6.

2002-09-09  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansOblique.sfd - Updated Cyrillic part to match
	Filippov's 1.0.7pre14

	# sfd/FreeSansOblique.sfd - added Sam Stepanyan's Armenian glyphs
	from FreeSans (skewed for 12 degrees).

2002-09-06  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd, sfd/FreeSansOblique.sfd,
	sfd/FreeSansBold.sfd, sfd/FreeSansOblique.sfd - Added Maxim
	Iorsh's Hebrew characters.

2002-08-29  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd,
	sfd/FreeMonoBold.sfd, sfd/FreeMonoOblique.sfd - Added Maxim
	Iorsh's Hebrew characters.

	# AUTHORS, CREDITS - Added Maxim Iorsh as author.

2002-08-28  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# www/index.html - Added information of Microsoft's withdrawal of
	freely available Unicode TrueType fonts

	# www/resources.html - Added link to Maxim Iorsh's Culmus project.
	
2002-07-26  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Added a couple of characters (Arrows area).

2002-06-11  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Applied Michalis Kabrianis's patch concerning
	perispomeni in Greek politoniko.

2002-05-23  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Applied Michalis Kabrianis's patch concerning
	psili in Greek politoniko. Also added two working variants of
	chars in the IPA range.

2002-05-15  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd, sfd/FreeSansBold.sfd, sfd/FreeSerif.sfd,
	sfd/FreeSerifBold.sfd - Deleted explicit ".notdef" character with
	no contours.

2002-05-14  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansBoldOblique.sfd, sfd/FreeSerif.sfd,
	sfd/FreeSerifItalic.sfd, sfd/FreeSerifBold.sfd,
	sfd/FreeSerifBoldItalic.sfd - The new version of PfaEdit saves
	correctly formed Panose and LineGap lines.

	# sfd/FreeSansBoldOblique.sfd - Filled-in the missing TTFWidth and
	TTFWeight values.

2002-05-09  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - Added diacritics to the Spacing Modifier
	Letters and Combining Diacritical Marks areas. Added composed
	glyphs to the Latin Extended-B area.

2002-05-07  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansBoldOblique.sfd, sfd/FreeSerif.sfd,
	sfd/FreeSerifItalic.sfd, sfd/FreeSerifBold.sfd,
	sfd/FreeSerifBoldItalic.sfd - Updated Panose information with data
	provided by Josef W. Segur. Updated TTF headers with English and
	Slovenian text.

2002-04-30  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMonoBold.sfd - Working on Greek small letters. Several
	minor changes (lower carons etc.)

2002-04-29  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# FreeMonoBoldOblique.sfd - Started adding Greek.

	# sfd/FreeMonoBold.sfd - Added glyphs in the Geometrical Shapes
	and Miscellaneous Symbols area. Harmonizing Greek with Latin. Done
	with capitals.

	# sfd/FreeMono.sfd - Deleted the explicit .notdef character. Added
	one glyph to the Geometrical Shapes area, which is now completed;
	added three glyphs to the Miscellaneous Symbols area. Harmonizing
	Greek with Latin. Done with the capitals.

2002-04-26  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - Adjusted accent positions on several glyphs
	in the Latin Extended-A area.

2002-04-25  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMonoBold.sfd - Box Drawing area completed. Added a
	couple of glyphs in the Geometrical Shapes area.

	# sfd/FreeMono.sfd - Small corrections in the Box Drawing area.

2002-04-24  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Box Drawing area completed.

2002-04-23  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# tools/WGL4.lst - corrected.

	# sfd/FreeMono.sfd, sfd/FreeMonoBold.sfd - Working on Box Drawing
	area.

2002-04-22  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoBold.sfd - Working on Latin
	Extended-B and Greek.

2002-04-19  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Somewhat cleaner chess figures.

	# tools/MES-2.txt, tools/MES-2.lst - Corrected list (it is not
	203C-203E, it is 203C and 203E).

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd, sfd/FreeSans.sfd,
	sfd/FreeSansOblique.sfd, sfd/FreeSansBold.sfd,
	sfd/FreeSansBoldOblique.sfd, sfd/FreeSerif.sfd,
	sfd/FreeSerifItalic.sfd, sfd/FreeSerifBold.sfd,
	sfd/FreeSerifBoldItalic.sfd - Changed "Family Name" from Free to
	FreeSerif, FreeSans and FreeMono, as appropriate. Changed Font
	Modifiers from MonoBold etc. to Bold, Italic, Oblique, BoldOblique
	and BoldItalic.

2002-04-18  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd, sfd/FreeMonoBold.sfd,
	sfd/FreeMonoBoldOblique.sfd - Corrected metrics; now all character
	widths are set to 600.

2002-04-17  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Corrected glyphs in the Box Drawing area and
	Block Elements area, which should extend through the ascender#and
	descender# height.

	# sfd/FreeMonoBold.sfd - Continued working on harmonizing Greek
	letters with Latin and Cyrillic.

	# sfd/FreeMonoBold.sfd - Added some box drawing characters.

2002-04-16  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# www/design-notes.html - Updated notes on stroke width for
	symbols in Free Mono Bold.

	# sfd/FreeMono.sfd - Added a handful of characters in the
	Miscellaneous Symbols area.

	# sfd/FreeMonoBoldOblique.sfd - Added subscripts, superscripts and
	vulgar fractions.

	# sfd/FreeMonoBold.sfd - Started harmonizing Greek letters with
	Latin and Cyrillic.

	# sfd/FreeMonoBold.sfd - Added subscripts, superscripts and vulgar
	fractions.

2002-04-15  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# www/design-notes.html - Updated notes on super-/subscripts in
	Free Mono Bold. Separate subsections for Free Mono regular and
	Free Mono Bold.

2002-04-12  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Added Ethiopian glyphs, converted from the
	Metafont sources from TGI, Universität Hamburg (authors Berhanu
	Beyene, Prof. Dr. Manfred Kudlek, Olaf Kummer, and Jochen
	Metzinger) using Szabo's TeXtrace and retouched using
	PfaEdit. Ethiopian metafonts are released under GNU GPL,
	<http://www.informatik.uni-hamburg.de/TGI/mitarbeiter/wimis/kummer/ethiop_eng.html>.

	# sfd/FreeMonoBold.sfd - Added 40 characters, mostly in the Latin
	Extended-B and IPA Extensions areas.

2002-04-11  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Added a handful of characters in the Latin
	Extended-B, IPA Extensions, Currency Symbols and Miscellaneous
	Symbols areas.

2002-04-09  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Correcting accent positioning in the Extended
	Greek area; adding a couple of characters here and there. Still 20
	characters short of MES-2 conformance.

2002-04-08  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Added some characters in the Arrows area;
	more or less completed Extended Greek area (accents still need to
	be fine-tuned).

2002-04-05  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Modern non-Russian Cyrilic mostly completed.

	# sfd/FreeMonoOblique.sfd - Synchronized with FreeMono.

	# sfd/FreeSerif.sfd - Added Thomas Ridgeway's Tamil characters
	(converted from Metafont and edited somehwat).
	
2002-04-04  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMonoOblique.sfd - Armenian letters added.

	# sfd/FreeMonoBold.sfd - Serbian Cyrillic letters dje, tshe, lje
	and nje corrected.

	# sfd/FreeMono.sfd - Serbian Cyrillic letters dje and tshe
	corrected. Some other non-Russian Cyrillic letters modified and
	"welded together".

2002-04-03  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Added more or less complete Armenian
	area. The glyphs are a tidied-up version based on the Armenian
	Courier on the <http://www.cilicia.com/armo8.html>. Now we have
	1673 characters.

2002-03-28  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Added some mathematical symbols.

2002-03-26  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSans.sfd - took H.S. Pannu's Gurmukhi from FreeSerif. It
	actually fits to FreeSans much better. It seems I'll have to look
	for another Gurmukhi font with modulated stroke for FreeSerif.

	# sfd/FreeSerifItalic.sfd - replaced existing Hebrew glyphs by
	those from FreeSerif (slanted for 15.5 degrees).

	# sfd/FreeSerif.sfd - Added dotted Hebrew letters. Changed barred H.

	# sfd/FreeMono.sfd - Completed vulgar fractions; minor changes in
	Greek; added some mathematical operators.

	# sfd/FreeMonoBold.sfd - added 12 characters to Latin Extended-B
	and IPA Extensions areas (total 984).

2002-03-25  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMonoBold.sfd - started adding Latin Extended-B and IPA
	Extensions.

	# sfd/FreeMono.sfd - Minor cosmetic changes; cleaning up Greek
	(removing redundant control points), added some non-European
	Cyrillic glyphs as a test.

2002-03-22  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - Some minor modifications; letters in Latin
	Extended-B area "welded" together.

2002-03-20  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# www/index.html - finally linked the resources and design notes
	pages.

	# www/design-notes.html - added scaling information for super- and
	subscript numerals in FreeMono.

2002-03-19  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - the Latin Extended-B and IPA Extension area
	characters moved from FreeMono and skewed for 12 degrees.

2002-03-18  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - added a dozen or two of new characters, in
	particular in the Latin Extended-B and IPA Extension area.

2002-03-15  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - added a dozen of two of new characters, in
	particular in the IPA Extension area.

	# www/design-notes.html - Corrected data for x-height in FreeMono;
	information on constructing small caps.

2002-03-14  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeMono.sfd - added three smiley characters to the
	Miscallaneous Symbols area.

2002-03-10  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Anshuman Pandey has only converted Gurmukhi
	from TrueType to Metafont; the original author of Gurkmukhi font
	is Hardip Singh Pannu <http://members.aol.com/hspannu/punjabi.html>.
	Got the permission from him to include the Gurmukhi glyph set.

2002-03-08  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Added some more glyphs in the Mathematical
	Symbols area to a total number of 3374.

2002-03-06  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Added a basic Gurmukhi set.

	# www/design-notes.html - started a page on design notes

	# sfd/FreeMono.sfd - realized that glyphs in the Box Drawing area
	and Block Elements area should extend through the ascender#and
	descender# height, and corrected it.

	# sfd/FreeMono.sfd, sfd/FreeMonoOblique.sfd - added some musical
	glyphs, linking "no-break space" to space, "soft hyphen" to
	hyphen-minus etc.

2002-03-05  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# tools/WGL4.lst - Added Windows Glyph List 4.0

	# tools/LigatureList.pl - Wrote a Perl script, which lists the
	GSUB list (ligature list) of a OpenType font.

	# sfd/FreeSerifBold.sfd, sfd/FreeSerifBoldItalic.sfd,
	sfd/FreeSerifItalic.sfd - auxilliary Hebrew glyphs added. They are
	too light compared with Latin and will be substituted with better
	ones.

2002-03-04  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Added some more glyphs to the Mathematical
	Operators area (page 0x22).

	# sfd/FreeSerif.sfd - Incomplete and fragmentary support for
	Devanagari, originating from Harsh Kumar's Shusha fonts was
	replaced by Frans Velthuis' Devanagari metafont, now maintained by
	Anshuman Pandey <apandey@u.washington.edu> and available under
	GPL. Until I figure out how to provide glyph substitution table in
	OpenType, only the Unicode part is there.

2002-02-28  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# ChangeLog file created

	# sfd/FreeSerif.sfd - Added some Telugu glyphs to page 0x0C,
	courtesy  Prasad A. Chodavarapu <http://chaitanya.bhaavana.net/fonts/>

	# sfd/FreeSerif.sfd - Added some glyphs to the Miscellaneous
	Symbols page (0x26).
	
2002-02-26  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# mailing lists freefont-announce and freefont-bugs created

2002-02-25  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/FreeSerif.sfd - Added a couple of glyphs in Mathematics
	Operators area.

	# sfd/FreeMono.sfd 
	- Added some more glyphs, in particular in the Mathematical
	Operators section.
	- Changed FamilyName to Free, FontName to FreeMono, and Full name
	to "Free Monospaced".

2002-02-20  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# sfd/ directory added containing FreeSerif, FreeSans and FreeMono
	families.

	# tools/ directory added containing lists with characters required
	for MES (Multilinguag European Subset) compliance.

	# tools/mes-list-expand.pl created - a Perl script for expanding MES
	ranges into simple one-char-per-line format

	# tools/CheckConformance.pl created - a Perl script for checking
	conformance of a font file with a given coded character set

	# homepage <http://www.freesoftware.fsf.org/freefont/> created

2002-02-19  Primoz Peterlin  <primoz.peterlin@biofiz.mf.uni-lj.si>

	# freefont (Free UCS Scalable Fonts) project approved on
	savannah.gnu.org: <http://savannah.gnu.org/projects/freefont/>
